木剑,武器,0,0,0,无,无,FALSE
匕首,武器,0,0,0,无,无,FALSE
乌木剑,武器,0,0,0,无,无,FALSE
青铜剑,武器,0,0,0,无,无,FALSE
鹤嘴锄,武器,0,0,0,无,无,FALSE
短剑,武器,0,0,0,无,无,FALSE
铁剑,武器,0,0,0,无,无,FALSE
青铜斧,武器,0,0,0,无,无,FALSE
八荒,武器,0,0,0,无,无,FALSE
海魂,武器,0,0,0,无,无,FALSE
半月,武器,0,0,0,无,无,FALSE
凌风,武器,0,0,0,无,无,FALSE
斩马刀,武器,1,0,1,无,无,FALSE
偃月,武器,1,0,2,无,无,FALSE
降魔,武器,1,0,2,无,无,FALSE
破魂,武器,0,0,0,无,无,FALSE
罗刹,武器,0,0,0,无,无,FALSE
马鞭,武器,0,0,0,无,无,FALSE
修罗,武器,1,0,1,无,无,FALSE
凝霜,武器,1,0,1,无,无,FALSE
炼狱,武器,1,0,1,无,无,FALSE
魔杖,武器,0,0,0,无,无,FALSE
银蛇,武器,1,0,0,无,无,FALSE
井中月,武器,0,0,0,无,无,FALSE
裁决之杖,武器,1,5,2,无,无,FALSE
屠龙,武器,0,0,0,无,无,FALSE
骨玉权杖,武器,0,0,0,无,无,FALSE
龙纹剑,武器,0,0,0,无,无,FALSE
嗜魂法杖,武器,0,0,0,无,无,FALSE
逍遥扇,武器,0,0,0,无,无,FALSE
命运之刃,武器,0,0,0,无,无,FALSE
血剑,武器,0,0,0,无,无,FALSE
怒斩,武器,0,0,0,无,无,FALSE
血饮,武器,0,0,0,无,无,FALSE
龙牙,武器,0,0,0,无,无,FALSE
无极棍,武器,0,0,0,无,无,FALSE
赤血魔剑,武器,0,0,0,无,无,FALSE
布衣(男),衣服,0,0,0,无,无,FALSE
布衣(女),衣服,0,0,0,无,无,FALSE
轻型盔甲(男),衣服,0,0,0,无,无,FALSE
轻型盔甲(女),衣服,0,0,0,无,无,FALSE
中型盔甲(男),衣服,0,0,0,无,无,FALSE
中型盔甲(女),衣服,0,0,0,无,无,FALSE
重盔甲(男),衣服,1,0,1,无,无,FALSE
重盔甲(女),衣服,1,0,1,无,无,FALSE
魔法长袍(男),衣服,1,0,1,无,无,FALSE
魔法长袍(女),衣服,1,0,1,无,无,FALSE
灵魂战衣(男),衣服,1,0,1,无,无,FALSE
灵魂战衣(女),衣服,1,0,1,无,无,FALSE
战神盔甲(男),衣服,1,0,1,无,无,FALSE
战神盔甲(女),衣服,1,0,1,无,无,FALSE
恶魔长袍(男),衣服,1,0,1,无,无,FALSE
恶魔长袍(女),衣服,1,0,1,无,无,FALSE
幽灵战衣(男),衣服,1,0,1,无,无,FALSE
幽灵战衣(女),衣服,1,0,1,无,无,FALSE
天魔神甲,衣服,0,0,0,无,无,FALSE
圣战宝甲,衣服,0,0,0,无,无,FALSE
法神披风,衣服,0,0,0,无,无,FALSE
霓裳羽衣,衣服,0,0,0,无,无,FALSE
天尊道袍,衣服,0,0,0,无,无,FALSE
天师长袍,衣服,0,0,0,无,无,FALSE
青铜头盔,头盔,0,0,0,无,无,FALSE
魔法头盔,头盔,0,0,0,无,无,FALSE
道士头盔,头盔,0,0,0,无,无,FALSE
骷髅头盔,头盔,1,0,0,无,无,FALSE
黑铁头盔,头盔,1,0,0,无,无,FALSE
金项链,项链,0,0,0,无,无,FALSE
传统项链,项链,0,0,0,无,无,FALSE
银项链,项链,0,0,0,无,无,FALSE
黑色水晶项链,项链,0,0,0,无,无,FALSE
黑檀项链,项链,0,0,0,无,无,FALSE
黄色水晶项链,项链,0,0,0,无,无,FALSE
魔鬼项链,项链,0,0,0,无,无,FALSE
琥珀项链,项链,0,0,0,无,无,FALSE
凤凰明珠,项链,0,0,0,无,无,FALSE
灯笼项链,项链,0,0,0,无,无,FALSE
狂风项链,项链,0,0,0,无,无,FALSE
蓝翡翠项链,项链,1,0,1,无,无,FALSE
放大镜,项链,0,0,0,无,无,FALSE
竹笛,项链,1,0,0,无,无,FALSE
白金项链,项链,0,0,0,无,无,FALSE
白色虎齿项链,项链,0,0,0,无,无,FALSE
幽灵项链,项链,0,0,0,无,无,FALSE
生命项链,项链,0,0,0,无,无,FALSE
恶魔铃铛,项链,0,0,0,无,无,FALSE
天珠项链,项链,1,0,0,无,无,FALSE
灵魂项链,项链,0,0,0,无,无,FALSE
技巧项链,项链,0,0,0,无,无,FALSE
探测项链,项链,0,0,0,无,无,FALSE
铁手镯,手镯,0,0,0,无,无,FALSE
古铜手镯,手镯,0,0,0,无,无,FALSE
小手镯,手镯,0,0,0,无,无,FALSE
皮制手套,手镯,0,0,0,无,无,FALSE
银手镯,手镯,0,0,0,无,无,FALSE
钢手镯,手镯,0,0,0,无,无,FALSE
大手镯,手镯,0,0,0,无,无,FALSE
坚固手套,手镯,0,0,0,无,无,FALSE
魔力手镯,手镯,1,0,1,无,无,FALSE
黑檀手镯,手镯,0,0,0,无,无,FALSE
道士手镯,手镯,0,0,0,无,无,FALSE
死神手套,手镯,1,0,0,无,无,FALSE
金手镯,手镯,0,0,0,无,无,FALSE
辟邪手镯,手镯,0,0,0,无,无,FALSE
夏普儿手镯,手镯,0,0,0,无,无,FALSE
幽灵手套,手镯,0,0,0,无,无,FALSE
阎罗手套,手镯,0,0,0,无,无,FALSE
骑士手镯,手镯,0,0,0,无,无,FALSE
思贝儿手镯,手镯,0,0,0,无,无,FALSE
龙之手镯,手镯,0,0,0,无,无,FALSE
三眼手镯,手镯,0,0,0,无,无,FALSE
心灵手镯,手镯,0,0,0,无,无,FALSE
古铜戒指,戒指,0,0,0,无,无,FALSE
六角戒指,戒指,0,0,0,无,无,FALSE
玻璃戒指,戒指,0,0,0,无,无,FALSE
牛角戒指,戒指,0,0,0,无,无,FALSE
蓝色水晶戒指,戒指,0,0,0,无,无,FALSE
狂风戒指,戒指,0,0,0,无,无,FALSE
黑色水晶戒指,戒指,0,0,0,无,无,FALSE
蛇眼戒指,戒指,0,0,0,无,无,FALSE
珍珠戒指,戒指,0,0,0,无,无,FALSE
骷髅戒指,戒指,0,0,0,无,无,FALSE
魅力戒指,戒指,0,0,0,无,无,FALSE
生铁戒指,戒指,0,0,0,无,无,FALSE
道德戒指,戒指,0,0,0,无,无,FALSE
金戒指,戒指,1,0,0,无,无,FALSE
珊瑚戒指,戒指,1,0,0,无,无,FALSE
降妖除魔戒指,戒指,0,0,0,无,无,FALSE
龙之戒指,戒指,0,0,0,无,无,FALSE
红宝石戒指,戒指,0,0,0,无,无,FALSE
铂金戒指,戒指,0,0,0,无,无,FALSE
力量戒指,戒指,0,0,0,无,无,FALSE
紫碧螺,戒指,0,0,0,无,无,FALSE
泰坦戒指,戒指,0,0,0,无,无,FALSE
求婚戒指,戒指,0,0,0,无,无,FALSE
传送戒指,戒指,0,0,0,无,无,FALSE
护身戒指,戒指,0,0,0,无,无,FALSE
防御戒指,戒指,0,0,0,无,无,FALSE
麻痹戒指,戒指,0,0,0,无,无,FALSE
神力戒指,戒指,0,0,0,无,无,FALSE
火焰戒指,戒指,0,0,0,无,无,FALSE
复活戒指,戒指,0,0,0,无,无,FALSE
隐身戒指,戒指,0,0,0,无,无,FALSE
神秘头盔,其它,0,0,0,无,无,FALSE
神秘腰带,其它,0,0,0,无,无,FALSE
神秘戒指,其它,0,0,0,无,无,FALSE
记忆头盔,其它,0,0,0,无,无,FALSE
记忆项链,其它,0,0,0,无,无,FALSE
记忆手镯,其它,0,0,0,无,无,FALSE
记忆戒指,其它,0,0,0,无,无,FALSE
祈祷之刃,其它,0,0,0,无,无,FALSE
祈祷头盔,其它,1,0,2,无,无,FALSE
祈祷项链,其它,0,0,0,无,无,FALSE
祈祷手镯,其它,0,0,0,无,无,FALSE
祈祷戒指,其它,0,0,0,无,无,FALSE
圣战头盔,其它,0,0,0,无,无,FALSE
圣战项链,其它,0,0,0,无,无,FALSE
圣战手镯,其它,0,0,0,无,无,FALSE
圣战戒指,其它,0,0,0,无,无,FALSE
法神头盔,其它,0,0,0,无,无,FALSE
法神项链,其它,0,0,0,无,无,FALSE
法神手镯,其它,0,0,0,无,无,FALSE
法神戒指,其它,0,0,0,无,无,FALSE
天尊头盔,其它,0,0,0,无,无,FALSE
天尊项链,其它,0,0,0,无,无,FALSE
天尊手镯,其它,0,0,0,无,无,FALSE
天尊戒指,其它,0,0,0,无,无,FALSE
魔血项链,其它,0,0,0,无,无,FALSE
魔血手镯,其它,0,0,0,无,无,FALSE
魔血戒指,其它,0,0,0,无,无,FALSE
虹魔项链,其它,0,0,0,无,无,FALSE
虹魔手镯,其它,0,0,0,无,无,FALSE
虹魔戒指,其它,0,0,0,无,无,FALSE
基本剑术,书籍,0,0,0,无,无,FALSE
攻杀剑术,书籍,0,0,0,无,无,FALSE
刺杀剑术,书籍,0,0,0,无,无,FALSE
半月弯刀,书籍,0,0,0,无,无,FALSE
野蛮冲撞,书籍,0,0,0,无,无,FALSE
烈火剑法,书籍,0,0,0,无,无,FALSE
火球术,书籍,0,0,0,无,无,FALSE
抗拒火环,书籍,0,0,0,无,无,FALSE
诱惑之光,书籍,0,0,0,无,无,FALSE
地狱火,书籍,0,0,0,无,无,FALSE
雷电术,书籍,0,0,0,无,无,FALSE
瞬息移动,书籍,0,0,0,无,无,FALSE
大火球,书籍,0,0,0,无,无,FALSE
爆裂火焰,书籍,0,0,0,无,无,FALSE
火墙,书籍,0,0,0,无,无,FALSE
疾光电影,书籍,0,0,0,无,无,FALSE
地狱雷光,书籍,0,0,0,无,无,FALSE
魔法盾,书籍,0,0,0,无,无,FALSE
圣言术,书籍,0,0,0,无,无,FALSE
冰咆哮,书籍,0,0,0,无,无,FALSE
治愈术,书籍,0,0,0,无,无,FALSE
精神力战法,书籍,0,0,0,无,无,FALSE
施毒术,书籍,0,0,0,无,无,FALSE
灵魂火符,书籍,0,0,0,无,无,FALSE
召唤骷髅,书籍,0,0,0,无,无,FALSE
隐身术,书籍,0,0,0,无,无,FALSE
集体隐身术,书籍,0,0,0,无,无,FALSE
幽灵盾,书籍,0,0,0,无,无,FALSE
神圣战甲术,书籍,0,0,0,无,无,FALSE
心灵启示,书籍,0,0,0,无,无,FALSE
困魔咒,书籍,0,0,0,无,无,FALSE
群体治愈术,书籍,0,0,0,无,无,FALSE
召唤神兽,书籍,0,0,0,无,无,FALSE
金创药(小量),药品,0,0,0,无,无,FALSE
金创药(小)包,药品,0,0,0,无,无,FALSE
魔法药(小量),药品,0,0,0,无,无,FALSE
魔法药(小)包,药品,0,0,0,无,无,FALSE
金创药(中量),药品,1,5,2,无,无,FALSE
金创药(中)包,药品,0,0,0,无,无,FALSE
魔法药(中量),药品,1,5,2,无,无,FALSE
魔法药(中)包,药品,0,0,0,无,无,FALSE
强效金创药,药品,1,0,2,无,无,FALSE
超级金创药,药品,0,0,0,无,无,FALSE
强效魔法药,药品,1,5,2,无,无,FALSE
超级魔法药,药品,0,0,0,无,无,FALSE
太阳水,药品,1,5,2,无,无,FALSE
强效太阳水,药品,1,0,2,无,无,FALSE
疗伤药,药品,0,0,0,无,无,FALSE
万年雪霜,药品,1,5,2,无,无,FALSE
金币,金钱,1,0,0,无,无,FALSE
金条,金钱,0,0,0,无,无,FALSE
金砖,金钱,0,0,0,无,无,FALSE
毒蜘蛛牙齿,药品,0,0,0,无,无,FALSE
蝎子的尾巴,药品,0,0,0,无,无,FALSE
蛆卵,药品,0,0,0,无,无,FALSE
食人花果实,药品,0,0,0,无,无,FALSE
食人树叶,药品,0,0,0,无,无,FALSE
蜡烛,杂物,0,0,0,无,无,FALSE
地牢逃脱卷,杂物,0,0,0,无,无,FALSE
地牢逃脱卷包,杂物,0,0,0,无,无,FALSE
随机传送卷,杂物,0,0,0,无,无,FALSE
随机传送卷包,杂物,0,0,0,无,无,FALSE
行会回城卷,杂物,0,0,0,无,无,FALSE
行会回城卷包,杂物,0,0,0,无,无,FALSE
回城卷,杂物,0,0,0,无,无,FALSE
回城卷包,杂物,0,0,0,无,无,FALSE
护身符,杂物,0,0,0,无,无,FALSE
护身符(大),杂物,0,0,0,无,无,FALSE
修复油,杂物,0,0,0,无,无,FALSE
战神油,杂物,0,0,0,无,无,FALSE
祝福油,杂物,0,0,0,无,无,FALSE
沃玛号角,杂物,0,0,0,无,无,FALSE
祖玛头像,杂物,0,0,0,无,无,FALSE
疾风神水,杂物,0,0,0,无,无,FALSE
体力强效神水,杂物,0,0,0,无,无,FALSE
魔力强效神水,杂物,0,0,0,无,无,FALSE
攻击神水,杂物,0,0,0,无,无,FALSE
魔力神水,杂物,0,0,0,无,无,FALSE
精神神水,杂物,0,0,0,无,无,FALSE
灰色药粉(少量),药品,0,0,0,无,无,FALSE
黄色药粉(少量),药品,0,0,0,无,无,FALSE
灰色药粉(中量),药品,0,0,0,无,无,FALSE
黄色药粉(中量),药品,0,0,0,无,无,FALSE
灰色药粉(大量),药品,0,0,0,无,无,FALSE
黄色药粉(大量),药品,0,0,0,无,无,FALSE
鸡肉,肉类,0,0,0,无,无,FALSE
肉,肉类,0,0,0,无,无,FALSE
铜矿,矿石,0,0,0,无,无,FALSE
铁矿,矿石,0,0,0,无,无,FALSE
银矿,矿石,0,0,0,无,无,FALSE
金矿,矿石,0,0,0,无,无,FALSE
黑铁矿石,矿石,0,0,0,无,无,FALSE
木材,建材,0,0,0,无,无,FALSE
